Subject: Re: bug#15700: 24.3; calling dired results in resized frame (it gets wider)

From: Glenn Morris <[email-masked]>
Date: Thu, 24 Oct 2013 13:27:48 -0400

[email-masked] wrote:

> Calling dired in a buffer (like C-x d) causes the frame to become
> wider.  I like to use frames with a width of 80 characters; the dired
> buffer gets widened to 85 to 90 characters.

I'm afraid I cannot reproduce that here. Does it happen with emacs -Q?

> In GNU Emacs 24.3.3 (x86_64-unknown-linux-gnu, GTK+ Version 3.4.2)
>  of 2013-10-10 on egmont
> Windowing system distributor `The X.Org Foundation', version 11.0.11300000
> System Description:	Ubuntu 12.04.3 LTS

I'll just blame Unity then. ;)